Create Account Reminder

Create a new reminder associated with an account.

Authentication

x-api-keystring
API Key authentication via header

Path parameters

account_idstringRequired

Request

This endpoint expects an object.
titlestringRequired>=1 character
Reminder title
assigneeIdintegerRequired
ID of the user assigned to this reminder
descriptionstringOptional
Optional description
dueDatestringOptionalformat: "date-time"
ISO 8601 due date
isCompletedbooleanOptional
Whether the reminder is completed
typeenumOptional
Reminder type

Response

Reminder created successfully
idintegerOptional
titlestringOptional
descriptionstring or nullOptional
typeenum or nullOptional
dueDatestring or nullOptionalformat: "date-time"
isCompletedbooleanOptional
completedAtstring or nullOptionalformat: "date-time"
assigneeIdinteger or nullOptional
projectIdinteger or nullOptional
Present when the reminder belongs to a project.
opportunityIdinteger or nullOptional
Present when the reminder belongs to an opportunity.
accountIdinteger or nullOptional
Present when the reminder belongs to an account.
createdByinteger or nullOptional
createdAtstringOptionalformat: "date-time"
updatedAtstringOptionalformat: "date-time"

Errors

400
Bad Request Error
401
Unauthorized Error